/*
Theme Name: Emprende - OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: Emprende por Barrios
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.with90  {
	width:90%;
}
/* COLORES */
.morado {
	color:#b41757;
}
.naranja {
	color:#f59c00;
}
/* CONTENIDO DESTACADO MORADO */
.cajas {
padding: 30px;
border-radius: 15px;

}
/* FORMULARIO DE CONTACTO */
.formboton {
background-color: #f59c00 !important;
}
.wpforms-error {
color: #f59c00 !important;
}
.wpforms-confirmation-container-full {
background: #ffffff;
border: 1px solid #f59c00;
}
.mailcheck-suggestion {
color: #13aff0;
}